@charset "utf-8";

/* --- 公用样式 --- */
html{color:#2E2B27;}
.icon{font-family:iconfont;}
.wrap{width:1192px; margin:0 auto;}
.left{float:left;}
.right{float:right;}

/*头部*/
.special-header{padding-top:20px; padding-bottom:20px; overflow:hidden;}
.special-logo{float:left;}
.special-nav{float:right; margin-top:20px;}
.special-nav li{display:inline-block; padding:5px 10px; border:2px solid #fff; font-size:18px; margin-left:10px;}
.special-nav li.now{border:2px solid #FAC700;}

/* --- banner --- */
.banner {
    color: #fff;
    height: auto;
    overflow: hidden;
    margin-bottom: 0px;
}

/* --- 栏目 --- */
.column{text-align:center; background:url(../images/biaoti.png) no-repeat center 30px; margin-top:50px; margin-bottom:50px;}
.column h3{font-size:48px;}
.column p{font-size:30px; margin-top:30px;}


/* --- 课程背景 --- */
.background{ overflow:hidden; padding-bottom:50px; border-bottom:3px solid #ddd; padding-bottom:50px; margin-bottom:50px;}
.background p{text-align:center; font-size:24px;}


/* --- 烦恼 --- */

.annoyance h3{text-align:center; color:#920783; font-size:45px; margin-bottom:50px;  font-weight:bold;}
.annoyance ul{margin-bottom:50px; overflow:hidden; position:relative;}
.annoyance span{display:block; position:absolute; left:0; width:100%; text-align:center; top:-6px;}
.annoyance li{float:left; width:20%; font-size:24px; padding:50px 20px; height:250px; color:#fff;}
.annoyance li.li01{background:#E2A2E4;}
.annoyance li.li02{background:#CC6AC1;}
.annoyance li.li03{background:#CA4ABC;}
.annoyance li.li04{background:#AF28A0;}
.annoyance li.li05{background:#950185;}


/* --- 四大突破 --- */
.break-title{background:url(../images/tupo.jpg) no-repeat 0 center; padding-left:50px; font-size:40px; color:#920783; margin-bottom:50px; font-weight:bold;}
.break-list{background:url(../images/tupo-back.png) no-repeat center bottom; height:500px; }
.break-list li{width:50%; width:30%; margin-bottom:30px; height:200px;}
.break-list li h3{font-size:30px; margin-bottom:10px; font-weight:bold;}
.break-list li p{line-height:150%; font-size:20px;}
.break-list li.li01{text-align:right;}

/*培训课程*/
.pxkc{text-align: center;}
.pxkc .container div{display: flex;justify-content: space-between;flex-wrap: wrap;}
.pxkc .container div a{width: 32.5%;}
.pxkc .container div dl:hover{-webkit-box-shadow:0 0 20px #ccc;-moz-box-shadow:0 0 15px #e8e8e8;box-shadow:0 0 15px #e8e8e8;-webkit-transform: translateY(-5px);transform: translateY(-5px);transition:0.2s linear;}
.pxkc .container div dl img{width: 100%;height:217px;}
.pxkc .container div dl dd{width: 100%;height: 46px;line-height: 46px;padding-left: 10px;color: #333333;background: #fff;margin-bottom: 15px;text-align: left;}
.pxkc .container>a{margin: 50px 0;width: 340px;height: 50px;border-radius: 30px;background: #AF28A0;color: #fff;font-size: 16px;text-align: center;line-height: 50px;display: inline-block;}


/* --- 课程内容 --- */
.class{background:#eee; padding-top:50px; padding-bottom:50px;}
.class-list {overflow:hidden;}
.class-list li{float:left; width:50%; height:220px;}
.class-list li span{display:block; background:url(../images/li.png) no-repeat; width:173px; height:173px; text-align:center; color:#fff; font-size:30px; padding-top:35px; float:left;}
.class-list li p{float:left; width:330px; margin-left:20px; font-size:24px; color:#601986; line-height:150%;}



/* --- 学生感言 --- */
.recollections-list {overflow:hidden; margin-top:50px; margin-bottom:50px;}
.recollections-list ul{width:115%;}
.recollections-list li{float:left; width:370px; margin-right:44px;}
.recollections-list li span{display:block;}
.recollections-list li span.pic{}
.recollections-list li span.text{ font-size:24px;}
.recollections-list li span.text h3{margin-bottom:15px;  font-size:40px; border-bottom:1px dashed #ddd; padding-bottom:20px; padding-top:20px; text-align:center; line-height:150%;}







/* --- 参会 --- */
.join{background:url(../images/canhui.jpg) no-repeat center top; height:730px; overflow:hidden; position:relative;}
.join span{display:block; position:absolute; width:100%; bottom:5.5%; text-align:center;}
.join a{background:url(../images/canhui-btn.png) no-repeat; width:374px; height:98px; line-height:98px; font-size:40px; color:#FF0000; display:block; text-align:center; font-weight:bold; margin:0 auto}
